/*-------------------------------------------------
Body and general stuff
-------------------------------------------------*/

* {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
}

html, body {
	margin: 0px;
	padding: 0px;
}

body {
	padding-bottom: 25px;
	background-repeat: no-repeat;
	background-position: top center;


	/* Background-color declaration is in stylesheet_*.css */
	/* Hacking IE... Center the whole layout... */
}

a img {
	border: none;
}

/*-------------------------------------------------
General markup
-------------------------------------------------*/

#banner_container {
	width: 1050px;
	margin: auto;
	text-align: left;
}

#bannerContainer {
	width: 120px;
	margin: 208px 0px 0px 15px;
	float: left;
}

#container {
	float: left;
	width: 913px;
	margin: 25px 0px;
}

#header {
	width: 913px;
	height: 183px;
}
#headertop
{
	background-image: url('http://www.org-vac.nl/images/header_01.gif');
	background-repeat: no-repeat;
	height: 57px;
}
#headermiddle
{
	background-image: url('http://www.org-vac.nl/images/header_02.gif');
	background-repeat: no-repeat;
	height: 75px;
}
#headermiddle div#banner
{
	float: right;
	padding-right: 30px;
	direction: rtl;
}
#headerbottom
{
	background-image: url('http://www.org-vac.nl/images/header_03.gif');
	background-repeat: no-repeat;
	height: 51px;
}

div#content_container {
	/* See stylesheet_*.css for this */
}

#leftcol {
	float: left;
	padding-left: 10px;
	width: 178px;
}

#middle {
	float: left;
	width: 530px;
}
#middle.no-left
{
	width: 708px;
}

#rightcol {
	float: left;
	padding-left: 10px;
	width: 175px;
}

#footer {
	width: 913px;
	height: 15px;
	background-image: url('images/footer.jpg');
	background-repeat: no-repeat;
}

/*-------------------------------------------------
Left Column
-------------------------------------------------*/

#leftcol .knop_links a {
	text-decoration: none;
	font-size: 16px;
	/* Color declaration is in stylesheet_*.css */
}

#leftcol .knop_links {
	width: 167px;
	height: 36px;
	padding: 7px 0px 0px 7px;
	cursor: pointer;
	font-weight: bold;
	background-image: url('images/knop_links.jpg');
	background-repeat: no-repeat;
}

/* Hide vor IE6. We need the correct box model... */
html>body #leftcol .knop_links {
	height: 29px;
}

#leftcol a:hover .knop_links {
	color: #ec651d;
}

/*-------------------------------------------------
Middle markup
-------------------------------------------------*/

#middle .head {
	width: 530px;
	height: 14px;
	margin-bottom: -1px;
	background-image: url('images/content_header.jpg');
	background-repeat: no-repeat;
}
#middle.no-left .head
{
	width: 708px;
	background-image: url('images/content_header_no_left.png');
}

/* Hide this line for IE 6. We need the -1px in IE6, not in other browsers */
html>body #middle .head {
	margin-bottom: 0px;
}

#middle div#content {
	width: 494px;
	padding: 0px 18px 12px 18px;
	text-align: justify;
	background-image: url('images/content_background.jpg');
	background-repeat: repeat-y;
	line-height: 18px;
}
#middle.no-left div#content
{
	width: 672px;
	background-image: url('images/content_background_no_left.png');
}

#middle div#content .heading {
	background-image: url('http://www.org-vac.nl/images/content_heading2.jpg');
	background-repeat: repeat-y;
	
	width: 485px;
}

#middle div#content .heading a {
	font-size: 14px;
	color: #fff;
}

#middle div#content .heading a:hover {
	color: #d5d5d5;
}

#middle div#content .heading .subheading
{
	background-image: url('images/content_heading.jpg');
	background-repeat: no-repeat;
	
	width: 455px;
	margin-bottom: 22px;
	padding: 85px 15px 15px 15px;
	color: #fff;
	font-size: 14px;
	line-height: 22px;
}

#middle .footer {
	width: 530px;
	height: 6px;
	background-image: url('images/content_footer.jpg');
	background-repeat: no-repeat;
}
#middle.no-left .footer
{
	width: 708px;
	background-image: url('images/content_footer_no_left.png');
}

/*-------------------------------------------------
Kolommen / menutjes
-------------------------------------------------*/

#leftcol .menu, #rightcol .menu {
	margin-top: 10px;
	width: 174px;
	background-image: url('images/menu_footer.jpg');
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 8px;
}

#leftcol .menu .head, #rightcol .menu .head, .boxhead { /* boxhead is for the boxover scripts */
	height: 22px;
	padding: 6px 0px 0px 7px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	background-image: url('images/menu_knopje.jpg');
	background-repeat: no-repeat;
}

#leftcol .menu .content, #rightcol .menu .content, .boxcontent { /* boxcontent is for the boxover scripts */
	background-image: url('images/menu_background.jpg');
	background-repeat: repeat-y;
	padding: 7px 0px 7px 10px;
	padding-right: 17px;
}

#leftcol .menu .content ul, #rightcol .menu .content ul, #leftcol .menu .content li, #rightcol .menu .content li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 18px;
}

#leftcol .menu .content li a, #rightcol .menu .content li a, #leftcol .menu .content a, #rightcol .menu .content a {
	color: #000;
	text-decoration: none;
}

#leftcol .menu .content li a:hover, #rightcol .menu .content li a:hover, #leftcol .menu .content a:hover, #rightcol .menu .content a:hover {
	text-decoration: underline;
}

/*-------------------------------------------------
login box
-------------------------------------------------*/

#rightcol .login {
	width: 174px;
	background-image: url('images/login_footer.jpg');
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 8px;
}

#rightcol .login .head {
	height: 10px;
	margin-bottom: -5px;
	background-image: url('images/login_head.jpg');
	background-repeat: no-repeat;
}

/* Hide the margin-bottom: -5px. IE 6 needs it... Other browsers dont... */
html>body #rightcol .login .head {
	margin-bottom: 0px;
}

#rightcol .login .content {
	background-image: url('images/login_background.jpg');
	background-repeat: repeat-y;
	padding: 0px 0px 7px 10px;
	padding-right: 17px;
}

#rightcol .login .content ul, #rightcol .login .content li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 18px;
}

#rightcol .login .content li a, #rightcol .login .content a {
	color: #000;
	text-decoration: none;
}

#rightcol .login .content li a:hover, #rightcol .login .content a:hover {
	text-decoration: underline;
}

#rightcol .login .content input.submit {
	height: 26px;
	font-weight: bold;
	color: #fff;
	font-size: 15px;
	padding: 0px 15px;
	background-image: url('images/button_background.jpg');
	background-repeat: repeat-x;
}

/*-------------------------------------------------
Content
-------------------------------------------------*/

div#content h1 {
	font-size: 17px;
	margin-top: 0px;
	padding-top: 0px;
	color: #955323;
}

div#content h3, div#content h4 {
	margin-top: 0px;
}

div#content h2 {
	font-size: 15px;
	color: #000;
}

div#content h3 {
	color: #955323;
	font-size: 15px;
	margin-bottom: 0px;
}

div#content a {
	color: #000;
}

div#content a:hover {
	color: #955323;
}

div#content ul li a {
	color: #955323;
}

.fotoalbum2, .fotoalbum {
	float: left;
	margin: 15px;
	height: 150px;
}

blockquote {
	margin: 5px;
}

.quote1 {
	padding: 5px;
	border: 1px solid #ccc;
	background-color: #fbe5cd;
}

.quote0 {
	padding: 5px;
	border: 1px solid #ccc;
	background-color: #eee;
}
/*-------------------------------------------------
Profiel markup
-------------------------------------------------*/

#profile {
	clear: both;
	background-color: #fff5f5;
	border: 1px solid #cacaca;
	width: auto;
	padding: 5px;
	/*background-image: url( 'http://www.org-vac.nl/images/profiel_background.png' );*/
	background-repeat: no-repeat;
	background-position: bottom right;
}

.profile {
	clear: both;
	background-color: #fff5f5;
	border: 1px solid #cacaca;
	padding: 5px;
	/*background-image: url( 'http://www.org-vac.nl/images/profiel_background.png' );*/
	background-repeat: no-repeat;
	background-position: bottom right;
}

#profileNav, #profileNav ul, #profileNav ul li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

#profileNav {
	margin-bottom: 0px;
}

#profileNav li {
	display: inline;
	padding: 2px 5px 0px 5px;
	font-weight: bold;
	margin-right: 5px;
	background-color: #fff;
	color: #000;
	border-left: 1px solid #955323;
	border-right: 1px solid #955323;
	border-top: 1px solid #955323;
}

#profileNav li a {
	font-size: 8pt;
	color: #955323;
	text-decoration: none;
}

#profileNav li a:hover {
	text-decoration: underline;
}

#profileNav li.active {
	background-color: #fe9c10;
	border-bottom: 1px solid #ceba9f;
	border-top: 1px solid #955323;
	border-left: 1px solid #955323;
	border-right: 1px solid #955323;
}

#profileNav li.active a {
	color: #fff;
}

#photoRow {
	width: 147px;
	padding: 5px;
	float: left;
}

html>body #photoRow {
	width: 137px;
}

#gegevensRow {
	width: 325px;
	padding: 5px;
	float: left;
}

.guestbookRow {
	padding: 5px;
	background: #f5f5f5;
	border: 1px solid #cacaca;
}

.guestbookRow #photoRow {
	width: 147px;
	padding: 5px;
	float: left;
}

html>body .guestbookRow #photoRow {
	width: 137px;
}

.guestbookRow #gegevensRow {
	width: 300px;
	padding: 5px;
	float: left;
}

.table {
	width: 100%;
	border-collapse: collapse;
}  
/*kleur aangepast*/
.table .kopje {
	font-weight: bold;
	background-color: #F5F5F5;
	color: #5F5F5F;
	border: 1px solid #cdcdcd;
	padding: 2px 10px 2px 10px;
}

div#content .table .kopje td a {
	text-decoration: none;
}

div#content .table .kopje td a:hover {
	text-decoration: underline;
}

.table tr td {
	vertical-align: top;
}

/* Thumbnail container */
.thumb2 {
	border: 1px solid #a0a0a0;
	margin-top: 10px;
	width: 75px;
	height: 75px;
	background-color: #FFFFFF;
	
}

.thumb2-larger {
	border: 1px solid #a0a0a0;
	margin-top: 10px;
	width: 75px;
	height: 125px;
	background-color: #FFFFFF;
}
.thumb3 {
	border: 1px solid #a0a0a0;
	margin-top: 10px;
	background-color: #FFFFFF;
}
/* 125 / 75 = 1,6666666666666666666666666667 */

div.thumbcontainer {
	border: 0px;
	float: left;
	text-align: center;
	margin-left: 25px;
	margin-right: 10px;
	margin-top: 10px;
}
table.thumbscroll div.thumbcontainer
{
	margin-top: -10px;
	width: 70px;
}

div.thumbcontainer p {
	text-align: center;
}

div.thumb2 {
	border: 0px;
	width: 102px;
	height: 102px;
	background: url('images/shadow.png') no-repeat bottom right;
}
div.thumb2-larger
{
	border: 0px;
	width: 102px;
	height: 154px;
	background: url('http://www.org-vac.nl/images/shadow-large.png') no-repeat bottom right;
}

div.thumb3 {
	border: 0px;
	width: 102px;
	height: 102px;
	background: url('images/shadow2.png') no-repeat bottom right;
	margin-top: 10px;
}
div.thumb3-larger {
	border: 0px;
	width: 102px;
	height: 154px;
	background: url('http://www.org-vac.nl/images/shadow2-large.png') no-repeat bottom right;
	margin-top: 10px;
}
/* / Thumbnail container */

.table .tabel1 {
	background-color: #ebebeb;
}

.table .tabel1_opvallen {
	background-color: #D49DC5;
}

.table .tabel0 td, #profile .table .tabel1 td {
	vertical-align: top;
}

.table2 {
	width: 98%;
	border-collapse: collapse;
}

html>body .table2 {
	width: 100%;
}

.table2 .kopje, .table2 .kopje td {
	font-weight: bold;
	background-color: #F5F5F5;
	border: 1px solid #cdcdcd;
	padding: 2px 10px 2px 10px;
}

.table2 .tabel0 {
	border: 1px solid transparent;
}

.table2 .tabel1 {
	background-color: #ebebeb;
	border: 1px solid #ebebeb;
}

.table2 .tabel0 td, #profile .table2 .tabel1 td {
	vertical-align: top;
}

.acties {
	width: 100%;
	border-collapse: collapse;
}

.acties .kopje {
	font-weight: bold;
	background-color: #F5F5F5;
	border: 1px solid #cdcdcd;
	padding: 2px 10px 2px 10px;
}

.acties .tabel1 {
	background-color: #ebebeb;
}

.acties .tabel0 td, .acties .tabel1 td {
	font-size: 8pt;
}

.acties .tabel0 td a, #profile .acties .tabel1 td a {
	font-size: 8pt;
}

/*-------------------------------------------------
Forum opmaak
-------------------------------------------------*/

.forumTable {
	background-color: #f5f5f5;
	border: 1px solid #cacaca;
	width: 100%;
	border-collapse: collapse;
}

.forumTable .floatLeft {
	float: left;
}

.forumTable .floatRight {
	float: right;
}

.forumTable td {
	padding: 5px;
}

.forumTable .topCell {
	border-bottom: 1px solid #cacaca;
}

.forumTable .infoCell {
	vertical-align: top;
	border-right: 1px solid #cacaca;
	width: 155px;
	background-color: #F5F5F5;
}

.forumTable .infoCell ul, .forumTable .infoCell li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

.forumTable .infoCell ul {
	margin-top: 5px;
}

.forumTable .infoCell li {
	padding-left: 5px;
}

div#content .forumTable .infoCell li a {
	color: #4d4d4d;
}

.forumTable .messageCell {
	vertical-align: top;
	background-color: #FFFAF2;
	line-height: 17px;
}

.forumTable .bottomCell {
	background-color: #f5f5f5;
	border-top: 1px solid #cacaca;
}

.article_kopje {
	font-weight: bold;
}

/*-------------------------------------------------
Content forms
-------------------------------------------------*/
div#content .formLine { 
	clear: both;
	/*height: 27px;*/
	margin-top: 3px;
}

div#content .formField input {
	/*height: 18px;*/
}

div#content textarea {
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 9pt;	
}

div#content input.text {
	background-color: transparent;
	width: 100%;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 8pt;
}

div#content .fieldName, div#content .formField, div#content .formTextField, div#content .formTextField2, div#content .formSelect, div#content .formBigTextField, div#content .formSmileys { 
	margin: 1px 0px 1px 0px;
	font-size: 8pt;
	font-weight: normal;
}

div#content .formSmileys {
	height: 55px;
}

div#content .formSmileys {
	height: 55px;
}

div#content .fieldName { 
	width: 150px;
	margin-right: 20px;
	float: left;
}


div#content .formField, div#content .formTextField, div#content .formTextField2, div#content .formBigTextField, div#content .formSmileys, div#content .formSelect {
	width: 285px;
	float: left;
}

div#content .formSelect {
	border: 0px;
	background-color: transparent;
}

div#content .formSelect select {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 8pt;
	height: 18px;
}

div#content .formTextField { 
	height: 200px;
}

div#content .formTextField2 { 
	height: 200px;
	width: 115px;
}

div#content .formTextField3 { 
	height: 300px;
}

div#content .formBigTextField { 
	height: 500px;
}
div#content .formBigTextField textarea {
	height: 480px;
}

/*-------------------------------------------------
Content photos
-------------------------------------------------*/

div#content .photo {
	float: left;
	padding-bottom: 10px;
	width: 115px;
	margin-left: 7px;
}

div#content .photo .content {
	background-image: url('images/photo_background.jpg');
	background-repeat: repeat-y;
	padding: 0px 21px 6px 17px;
}

div#content .photo .content img {
	border: 1px solid #9e9e9e;
}

div#content .photo .head {
	width: 115px;
	height: 20px;
	background-image: url('images/photo_head.jpg');
	background-repeat: no-repeat;
}

div#content .photo .text {
	padding: 5px 0px 0px 9px;
	background-image: url('images/photo_footer.jpg');
	background-repeat: no-repeat;
	background-position: top left;
}

div#content .photo .text a {
	color: #000;
	text-decoration: none;
}

div#content .photo .text a:hover {
	text-decoration: underline;
}

/*-------------------------------------------------
Forms
-------------------------------------------------*/

form {
	margin: 0px;
	padding: 0px;
}

input {
	border: 1px solid #000;
	background: #fff;
	/*padding: 3px;*/
	vertical-align: bottom;
	color: #666;
	margin-bottom: 5px;
}
textarea {
	border: 1px solid #000;
	background: #fff;
	/*padding: 3px;*/
	vertical-align: bottom;
	color: #666;
	margin-bottom: 5px;
}

input.submit {
	height: 22px;
	padding: 0px 5px;
}

select {
	color: #666;
	vertical-align: bottom;
	border: 1px solid #000;
	margin-bottom: 5px;
}

.imgbutton {
	padding: 2px 2px 1px 2px;
}

#ingelogd
{
	margin-bottom: 11px;
	border: 0px;
	background-color: transparent;
}

/*-------------------------------------------------
Header / Menu markup
-------------------------------------------------*/

#headerbottom ul, #headerbottom ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#headerbottom ul {
	padding-top: 11px;
	padding-left: 10px;
}

#headerbottom ul li {
	float: left;
	font-weight: bold;
	margin-right: 15px;
}

#headerbottom ul li a {
	font-size: 16px;
	color: #fff;
	text-decoration: none;
}

#headerbottom ul li a:hover {
	color: #f3f3f3;
	text-decoration: underline;
}

/*-------------------------------------------------
Copyright markup
-------------------------------------------------*/

#copyright, #copyright a {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
}

#copyright {
	margin-top: 5px;
	text-align: right;
	color: #fff;
}

#copyright a {
	color: #fff;
	text-decoration: none;
}

#copyright a:hover {
	color: #bfbfbf;
}

/*-------------------------------------------------
General markup classes re-used
-------------------------------------------------*/

.fotolijst {
	margin: 7px 0px;
}

.foto_container img {
	border: 1px solid #a7a7a7;
}

/*-------------------------------------------------
Overige classes
-------------------------------------------------*/

.clear
{
	clear: both;
	height: 1px;
	line-height: 1px;
	margin: 0px;
	padding: 0px;
}

.center {
	text-align: center;
}

.orange, .orange a, div#content .forumTable .topCell .floatLeft a.orange, div#content .guestbookRow strong a {
	color: #955323;
}

.gray {
	color: #4d4d4d;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
	float: right;
}

.man, .man a, #rightcol .menu .content .man a {
	color: #221abc;
}

.vrouw, .vrouw a, #rightcol .menu .content .vrouw a, div#content .forumTable .infoCell .floatLeft .vrouw a {
	color: #e72619;
}

.fout {
	color: #f00;
}

.goed {
	color: #317b16;
}

li.newMessages
{
	font-weight: bold;
}

div.nonfloat
{
	float: none;
}









/*-------------------------------------------------
Berichtenbalk
-------------------------------------------------*/
#frontpagemessages, #frontpagemessages a {
	font-size: 12px;
	/* Color declaration is in stylesheet_*.css */
	text-decoration: none;
}
#frontpagemessages a:hover {
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}

.formInput
{
	margin: 0px;
	padding: 0px;
	height: 20px;
}
.formInput input
{
	margin: 0px;
	padding: 0px;
	height: 20px;
}

#banner_content
{
	float: right;
	margin-top: 100px;
}

































/* UBB toolbar */
#ubbtoolbar, .ubbtoolbar {
	border: 1px solid #000;
	position:relative;
	top: 3px;
	list-style-type: none;
	list-style-position: inside;
	background-color:#955323;
	margin:0;
	padding:0;
	height:22px;
	width: 100%;
}

#ubbtoolbar li, .ubbtoolbar li {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	
}

#ubbtoolbar li a, .ubbtoolbar li a {
	width:19.5px;
	height:20px;
	float:left;
	display:block;
	border:1px solid #955323;
	border-right-color:#955323;
}
#bold_button			{	background-image: url('_includes/ubb/images/bold.gif');			}
#italic_button			{	background-image: url('_includes/ubb/images/italic.gif');		}
#underline_button		{	background-image: url('_includes/ubb/images/underline.gif');	}
#strikethrough_button	{	background-image: url('_includes/ubb/images/striketrough.gif');	}
#video_button			{	background-image: url('_includes/ubb/images/movie.gif');		}
#image_button			{	background-image: url('_includes/ubb/images/image.gif');		}
#link_button			{	background-image: url('_includes/ubb/images/link.gif');			}
#color_button			{	background-image: url('_includes/ubb/images/kleur.gif');		}
#superscript_button		{	background-image: url('_includes/ubb/images/superscript.gif');	}
#subscript_button		{	background-image: url('_includes/ubb/images/subscript.gif');	}
#left_button			{	background-image: url('_includes/ubb/images/left.gif');			}
#center_button			{	background-image: url('_includes/ubb/images/center.gif');		}
#right_button			{	background-image: url('_includes/ubb/images/right.gif');		}
#spoiler_button			{	background-image: url('_includes/ubb/images/spoiler.gif');		}
#quote_button			{	background-image: url('_includes/ubb/images/quote.gif');		}
#offtopic_button		{	background-image: url('_includes/ubb/images/offtopic.gif');		}
#google_button			{	background-image: url('_includes/ubb/images/google.gif');		}
#woordenboek_button		{	background-image: url('_includes/ubb/images/woordenboek.gif');	}
#list_button			{	background-image: url('_includes/ubb/images/list.gif');			}
#hr_button				{	background-image: url('_includes/ubb/images/hr.gif');			}
#edit_button			{	background-image: url('_includes/ubb/images/edit.gif');			}

#ubbtoolbar li a:hover, .ubbtoolbar li a:hover {
	border: 1px solid #999;
}

#ubbtoolbar li span, .ubbtoolbar li span {
	display: none;
}
/* /UBB toolbar */

/* UBB */
div.quote
{
	padding: 5px;
	border: 1px solid #ccc;
	background-color: #eee;
}
.edit
{
	/* ... */
}
.videoblock
{
	/* ... */
}
.videoblock object, .videoblock embed
{
	 
	 height: 239px;
}
.spoiler
{
	border: 1px solid #000;
	background: #ccc;
	width: 100%;
}
.spoilerbody
{
	border: 1px solid #000;
	background: #fff;
	width: 100%;
}
.offtopic
{
	font-size: x-small;
}
img.scale
{
	/* ... */
}
img.ubb-left
{
	margin-right: 9px;
}
img.ubb-right
{
	margin-left: 9px;
}

small, sub, sup
{
	font-size: smaller;
}
small a, sub a, sup a
{
	font-size: smaller;
}
/* /UBB */

/* Forms */
table.form
{
	width: 100%;
	border: 0px;
	margin: 0px;
	padding: 0px;
}
table.form tr td
{
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	width: auto;
}
table.form tr td.fieldname
{
	width: 140px;
}
table.form tr td textarea
{
	width: 100%;
	height: 185px;
	margin: 0px;
	padding: 0px;
}
table.form tr td textarea.larger
{
	height: 350px;
	margin: 0px;
	padding: 0px;
}
table.form tr td input
{
	width: 100%;
	margin: 0px;
	padding: 0px;
}
table.form tr td input.button
{
	width: auto;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
}
input.vote
{
	text-transform: uppercase;
	border: none;
}

table.form tr td input.dateday, table.form tr td input.datemonth
{
	width: 20px;
}
table.form tr td input.dateyear
{
	width: 40px;
}
th.register
{
	text-align: center;
	color: #955323;
	background-color: #f7f7f7;
	border: 1px solid #cecfce;
}

form#registerform .fade-step h2, .buttonregister
{
	font-weight: bold;
	text-align: center;
	background-color: #f7f7f7;
	border: 1px solid #cecfce;
	height: 30px;
	padding-top: 10px;
}

form#registerform .fade-step h2 a, .buttonregister
{
	color: #955323;	
	font-size: 16px;
	text-decoration: none;
}
/* /Forms */

/* Image resize */
.resized
{
	display: block;
	float: none;
}
/* /Image resize */

/* Custom tooltips (Mootools) */
.custom-tip
{
	color: #000;
	z-index: 13000;
}
 
.custom-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #FFF;
	padding: 8px 8px 4px;
	background: #955323;
	border-bottom: 1px solid #FFF;
}
 
.custom-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #EAC0E4;
}
/* /Custom tooltips (Mootools) */

/* FAQ */
ul.faq
{
	margin: 0px;
	padding: 0px;
	margin-left: 5px;
	list-style-type: none;
}
/* /FAQ */

/* Error */
ul.error li
{
	color: #7F1416;
}
ul.nonerror li
{
	color: #025A0A;
}
/* /Error */

/* Stemmen */
div.vote
{
	background-image: url(images/stemBG.png);
	height: 154px;
	width: 239px;
	text-align: center;
	margin: 4px;
	display: inline;
	float: left;
	color: #ffffff;
	font-family: Verdana;
}
div.vote p
{
	font-family: Verdana;
	font-size: 10pt;
}
div.vote a
{
	text-decoration: none;
}
div.vote a.header span
{
	font-family: Verdana;
	display: inline;
	color: #ffffff;
	font-size: 24pt;
}
div.vote div.voteheader
{
	padding-top: 10px;
}
div.vote div.votebody
{
	margin-top: 10px;
	text-align: left;
}
div.vote a.vote
{
	border: 1px solid #ffffff;
	background-color: purple;
	padding: 5px;
	padding-top: 15px;
}
div.vote a.vote span
{
	font-size: 20pt;
}
.white
{
	color: #ffffff;
}
/* /Stemmen */

ul#bestfriendlinks
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ul#bestfriendlinks li
{
	display: inline;
	margin-right: 10px;
}

img.articlephoto
{
	margin-right: 5px;
	border: 1px solid #C0C0C0;
	float: left;
}

div#related
{
	text-align: left;
}
ul.related-articles
{
	list-style-type: none;
}
dl#weblog-list dt
{
	float: left;
	width: 140px;
}
dl#weblog-list dd
{
	
}

/* Tips on frontpage */
div#tip
{
	width: 475px;
	margin-bottom: 22px;
	padding: 3px;
	border: 1px solid #FF0000;
	color: #fff;
	background-color: #955323;
}
div#tip a
{
	color: #fff;	
}
div.closearea
{
	float: right;
	padding-top: 3px;
	padding-right: 3px;
}
div.closearea a span
{
	display: none;
}
div.closearea a
{
	width: 11px;
	height: 11px;
	display: block;
	background-image: url(images/close_button.gif);
}
div.closearea a:hover
{
	background-image: url(images/close_button_hover.gif);
}
/* /Tips on frontpage */

/* Profiel */
div#profile
{
	padding: 5px;
	width: 480px;

}
div#profile h2
{
	color: #955323;
	font-size: 12px;
	margin: 0px;
	margin-bottom: 10px;
}
div#profile div.thumbcontainer
{
	margin-left: 6px;
	margin-right: 6px;
}
div#profile div.border
{
	background-color: #f7f7f7;
	border: 1px solid #cecfce;
	margin: 5px;
	padding: 5px;
}
div.half
{
	width: 218px;
	float: left;
}
div#profile div#information
{
	width: 326px;
	float: left;
}
div#profile div#information ul.icons
{
	margin: 0px;
	padding: 0px;
	float: right;
}
div#profile div#information ul.icons li
{
	display: inline;
	float: left;
}
div#profile div#information dl#userinformation dt, div#profile div#information dl#statistics dt
{
	float: left;
	width: 100px;
}
div#profile div#information dl#userinformation dt
{
	width: 70px;
}
div#profile div#recentphotos
{
	width: 110px;
	margin-left: 5px;
	float: left;
	text-align: center;
}
div#profile div#recentphotos div.thumbcontainer
{
	clear: both;
	margin: 0px;
	margin-left: 5px;
}
div#profile div#information dl#statistics
{
	float: left;
	margin: 0px;
	padding: 0px;
}
div#profile div#forumactivity dt, div#profile div#articleactivity dt
{
	float: left;
	width: 50px;
}
ul.actions
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ul.actions li
{
	display: inline;
	float: left;
}
a.moreinfo
{
	margin-top: 5px;
	clear: both;
	float: right;
}

/* Profiel, het verplaatsen van de blokjes */
ul#profileblocks
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul#profileblocks li
{
	cursor: move;
}
div#profile.drag
{
	border: 0px;
	background: none;
}
div#profile.drag div.border
{
	width: 460px;
	text-align: left;
	border: 5px solid #955323;
}
div#profile.drag div.half
{
	width: 211px;
}
div#profile.drag>li
{
	list-style-type: none;
}
div#profile div#shoplog div.imagecontainer
{
	 width: 460px;
}
/* /Profiel, het verplaatsen van de blokjes */

/* Password strength */
#password-strength
{
	height: 5px;
}
.password-strength-0
{
	width:250px;
	background:#cccccc;
}

.password-strength-1
{
	width:50px;
	background:#ff0000;
}

.password-strength-2
{
	width:100px;	
	background:#ff5f5f;
}

.password-strength-3
{
	width:150px;
	background:#56e500;
}

.password-strength-4
{
	background:#4dcd00;
	width:200px;
}

.password-strength-5
{
	background:#399800;
	width:250px;
}
/* /Password strength */

/* Disclaimer */
div#disclaimer
{
	height: 400px;
	overflow: auto;
	overflow-x: hidden;
	border: 1px solid #955323;
	padding: 3px;
}

/* Zoeken in artikelen */
div#search-articles-container
{
	margin-top: -32px;
	float: right;
	text-align: right;
	width: 300px;
}
div#search-articles-container img#search-button
{
	margin-left: 5px;
	float: right;
	cursor: pointer;
}
div#search-articles
{
	border: 2px solid #955323;
	width: 150px;
	float: right;
}

.searchli  {
  margin: 0px;
  padding-left: 0px;
  list-style-type: none;
}

.searchli li {
  margin: 0px;
  list-style-type: none;
  padding-top: 2px;
}

/* /Zoeken in artikelen */

/* Tags */
div.tagcontainer
{
	float: left; padding: 5px; margin: 5px; height: 77px; width: 95px; background-color: #ddd; border: 1px solid #333;
}
div#tags-chosen
{
	float: left;
	padding: 5px;
	margin: 5px;
	width: 470px;
	background-color: #ddd;
	border: 1px solid #333;
}
div#tags-chosen img
{
	margin-left: 5px;
}
/* /Tags */

/* Poll */
div.poll
{
	margin-top: 10px;
}
div.poll td
{
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}
div.poll td.progressbar
{
	border: 1px solid #fff;
	background-image: url(images/leeg.gif);
	background-repeat: repeat-x;
	width: 100px;
	height: 15px;
	line-height: 1px;
}
div.poll td.progressbar img
{
	height: 15px;
}
img.tag
{
	margin-left: 1px;
}

/* Reacties */
td.infoCell ul.icons
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
td.infoCell ul.icons li
{
	display: inline;
	float: left;
	padding: 0px;
	margin: 0px;
}
/* /Reacties */

/* MP ads color */
table.list-mp-ads tr.designer td
{
	background-color: #EFD6B3;
}
table.list-mp-ads tr.orangebabies td
{
	background-color: #FEBA69;
}
/* /MP ads color */

/* Style battle vote */
div#vote-style-battle
{
}
div#vote-style-battle div.guestbookRow
{
	margin-bottom: 10px;
	clear: both;
}
div#vote-style-battle div.data
{
	position: relative;
	float: left;
	width: 100px;
}
div#vote-style-battle div.data img.rating
{
	position: absolute;
	top: 0px;
	left: 0px;
}
div#vote-style-battle div.data ul.icons
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
div#vote-style-battle div.data ul.icons li
{
	display: inline;
	float: left;
}
div#vote-style-battle div.info
{
	float: left;
}
div#vote-style-battle form
{
	float: right;
}
/* /Style battle vote */

img#country
{
	float: right;
}
dl#statistics
{
	width: 220px;
}

/* Shops on the frontpage */
div#leftcol div.menu div.content ul#shops
{
	margin-bottom: 20px;
}
div#leftcol div.menu div.content ul#shops li
{
	font-weight: bold;
}
div#leftcol div.menu div.content ul#shops li ul
{
	margin-left: 20px;
}
div#leftcol div.menu div.content ul#shops li ul li
{
	font-weight: normal;
}
/* /Shops on the frontpage */

.content{
padding-left: 15px;

padding-top: 0px;


}

html, body
{
	background-color: #767c8e;
	/*Oranje reclame achtergrond*/
	/*Background-color: #ff9600;*/
}
#content_container
{
	background-color: #dfdede;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}
#leftcol .knop_links a
{
	color: #955323;
}
#frontpagemessages, #frontpagemessages a, #frontpagemessages a:hover
{
	color: #000;
}





.star-rating, .star-rating a:hover, .star-rating a:active, .star-rating a:focus, .star-rating .current-rating {
	background: url('images/star.gif') left -1000px repeat-x;
}

.star-rating {
	position: relative;
	width: 95px;
	height: 19px;
	overflow: hidden;
	list-style: none;
	margin: 0px;
	padding: 0px;
	background-position: left top;
}

.star-rating li {
	display: inline;
}

.star-rating a, .star-rating .current-rating {
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -1000em;
	height: 19px;
	line-height: 19px;
	outline: none;
	overflow: hidden;
	border: none;
}

.star-rating a:hover, .star-rating a:active, .star-rating a:focus {
	background-position: left bottom;
}

.star-rating a.one-star {
	width: 20%;
	z-index: 6;
}

.star-rating a.two-stars {
	width: 40%;
	z-index: 5;
}

.star-rating a.three-stars {
	width: 60%;
	z-index: 4;
}

.star-rating a.four-stars {
	width: 80%;
	z-index: 3;
}

.star-rating a.five-stars {
	width: 100%;
	z-index: 2;
}

.star-rating .current-rating {
	z-index: 1;
	background-position: left center;
}	

/* for an inline rater */
.inline-rating{
	display:-moz-inline-block;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align: middle;
}

/* foto album */
.fotodiv{
width: 145px;
float: left;
font-weight: bold;
}

.fotodiv img { width:140px; height:90px;}

.imagenavbalk{
width: 200px;
text-align: center;
}

/* fotoalbum nieuwe stijl */
.fotodiv2 {width: 157px;float: left;height:200px;}
.fotodiv2 .albumblock {margin-left:5px;padding-top: 5px;background-color:#fff;border:1px solid #c0c0c0;height:180px; text-align:center;}
.fotodiv2 img {border: 1px solid #c0c0c0;height:75px;}
.gallerylink {font-size:12px;font-weight:bold;color:#ff9702;}
.fotodiv2 .text {margin:0;padding:0;font-size:7pt;}

/* Headlines (Laatste nieuws op FP) */
#tijddiv{
padding-top: 10px;
}

#tijdaanduiding{

 width: 46px;
 background-image: url('images/tijdaanduiding.gif');
 float: left;
 color: #fff;
}

#tijdaanduidingtitle{
    width: 425px;
    float: right;

}

.centerbox{
text-align: left;
padding-left: 5px;
}

.artiestdiv{
width: 140px;
float: left;
padding-top: 15px;


text-align: center;
margin-left: auto;
margin-right: auto;

}

.artiestdivtitel{
width: 140px;
float: left;
text-align: center;
}
.artiestdivtitel h1{
text-align: center;
margin:0;
padding:0;
}

.artiestthumb{
	
	margin-top: 10px;

	background-color: #FFFFFF;
	margin-left: auto; margin-right: auto;
	width: 102px;
	height: 102px;
	background: url('images/shadow.png') no-repeat bottom right;
}

.agendadagdivdag{
  width: 480px;
  height: 25px;
  vertical-align: center;
  background-color:#955323;
}


#agendadivdagtitle{
  color: #FFFFFF;
  vertical-align: top;
}

#agendadivdagtitle h3{
  color: #ffffff;
}

#agendadivdagtitle a{
  color: #ffffff;
  font-size: 15px;
}


.agendadagitems{
  margin-bottom: 10px;
}

.lastartist{
  height: 130px;
  width: 480px;
}


.nieuwsblokright a{
color: #FFFFFF;
}

.nieuwsblokleft{
width: 460px;
}

.nieuwsblokright{
width: 150px;
float:right;
color: #ffffff;

vertical-align: middle;
height:290px;
padding-top: 10px;
}


#inhouda{
color: #FFFFFF;
padding-left: 10px;
padding-top: 10px;
font-size:16px;
}

#inhouda h1{
color: #FFFFFF;
margin: 0px;
padding: 0px;
}

#inhouda a{
color: #FFFFFF;
font-style: italic;
}

#inhoudb{
display: none;
color: #FFFFFF;
padding-left: 10px;
padding-top: 10px;
font-size:16px;
}

#inhoudb h1{
color: #FFFFFF;
}

#inhoudb a{
color: #FFFFFF;
font-style: italic;
}

#inhoudc{
display: none;
color: #FFFFFF;
padding-left: 10px;
padding-top: 10px;
font-size:16px;
}

#inhoudc h1{
color: #FFFFFF;
}

#inhoudc a{
color: #FFFFFF;
font-style: italic;
}

.slidebox{
background-color: #8F532B;
width: 482px;

}

.bloknieuws{
width: 140px;
height: 85px;
text-align: center;
}

.bloknieuws a{
color: #ffffff;
}



.bloknieuwskader{
height: 90px;
}



.fotolink{
text-align: right;
}

.fotoleftlast{
width: 160px;
min-height: 220px;
}


.fotolastleft{
vertical-align:top;
float: left;
width: 70px;
height: 70px;
}

	

.fotolastright{
float: left;
width: 70px;
font-size: 9px;
padding-left: 5px;
height: 70px;
vertical-align:top;
}

.fotoslast{
width: 145px;
padding-left: 5px;
float:left;
}

.lastuser{
float: left;
padding-left: 5px;
padding-right: 5px;
text-align: center;
padding-top: 5px;
}

.lastuser a {font-size: 9px;}

.ledenlast{
min-height: 130px;
margin: auto;
padding-left:20px;
width: 280px;
}

.forumtopics{
min-height: 130px;
text-align:left;
padding-left: 20px;
}

.eventfototopics{
min-height: 90px;
text-align:left;
padding-left: 10px;
}

.stripimg{
text-align:center;
}

.stripsmall{
font-size:10px;
color:#fff;
}

.linkcat{
width: 220px;
float: left;
}

/* Evenementen fotoalbum */

.fotonav{
width: 480px;
text-align: center;
float: left;
border: 1px solid orange;
background-color: orange;

}

.fotonav a{
 color: #ffffff;
 font-weight: bold;
}

.fotonav a:hover{
	color: #000000;
}


	/* ### CENTER CONTAINER ### */

	#centerCntr_clean { margin-left: 2px; float: left; display: inline; width: 822px; background: url('http://www.org-vac.nl/images/centerBg.gif') repeat-y; }

	#centerCntr_clean div.content_clean { display:inline-table; width:775px; }
	#centerCntr_clean h3 { margin-bottom: 15px; padding-left: 10px; display: block; height: 30px; line-height: 30px; font-size: 16px; font-weight: bold; color: #955323; }
	#centerCntr_clean h4 { display: block; height: 20px; line-height: 20px; font-size: 14px; font-weight: bold; color: #955323; }
	#centerCntr_clean div.bottom_clean { width: 522px; height: 19px; background: url('http://www.org-vac.nl/images/centerBottom.gif') no-repeat bottom; }	
	#centerCntr_clean div.top_clean { width: 524px; height: 11px; background: url('http://www.org-vac.nl/images/centerTop.gif') no-repeat top; }	
	#centerCntr_clean .titel { display: block; height: 25px; line-height: 25px; font-size: 14px;  font-weight: bold; color: #955323; }
	
	/* Breadcrumb */
.breadcrumb{
background-image:url('images/breadcrumb.png'); 
height:30px;
color:#fff;
padding-left:5px;
}

.breadcrumb a{
line-height:30px;
vertical-align:middle;
color:#fff;
}

.breadcrumb img{
line-height:30px;
vertical-align:middle;
color:#fff;
}